iGalerie

Vous n'êtes pas identifié(e).

Annonce

Un message d'erreur qui s'affiche ? Un mot de passe oublié ? L'ajout de fichier qui ne marche pas ?
Pensez d'abord à lire la FAQ, il y aura probablement une réponse à votre problème.

#1 12-01-2023 15:06:36

Denis GIRAULT
Membre
Inscription : 17-04-2019
Messages : 102

Versions PHP compatibles pour iGalerie

Bonjour David.
Suite à un rappel à l'ordre de mon hébergeur (IONOS) j'ai fait évoluer pour plusieurs de mes sites avec iGalerie V3 la compatibilité de la version PHP d'iGalerie de 7.4 à 8.2 tel que j'ai pu le découvrir dans la documentation de cette merveilleuse application : "Écrite en PHP 7.2 et pleinement compatible avec PHP 8.2, iGalerie peut fonctionner ..." Cependant il me reste un site sur lequel est installé la dernière version iGalerie v2.4.13 - 1er janvier 2020 
Cette version V2 d'iGalerie est-elle compatible avec la dernière version PHP 8.2 Si non il y aura -t-il une MAJ ou bien devrais-je envisager une migration vers iGalerie V3 ? Merci pour ta réponse. Cordialement.

Dernière modification par Denis GIRAULT (12-01-2023 15:24:03)

Hors ligne

#2 12-01-2023 21:26:22

David
Développeur d'iGalerie
Inscription : 12-05-2006
Messages : 4 222
Site Web

Re : Versions PHP compatibles pour iGalerie

Salut,

Oui il vaut mieux envisager une migration vers iGalerie 3 car la version 2 ne sera plus mise à jour et n'est pas entièrement compatible avec PHP 8.

Hors ligne

#3 13-01-2023 09:16:40

Denis GIRAULT
Membre
Inscription : 17-04-2019
Messages : 102

Re : Versions PHP compatibles pour iGalerie

Bonjour David, merci pour ta réponse rapide. Je m'en doutais un peu. Je vais avertir mes utilisateurs de cette migration en espérant la réussir sans soucis sinon je risque de refaire appel à toi si problèmes rencontrés au cours de cette opération délicate. Bonne journée.

Hors ligne

Pied de page des forums